package com.th.demo.service.maint;

public interface UserWareService {
    String queryByUserId(String userId, String belongId);

    String save(String selectUserId, String selectWareId, String userId, String belongId);
}
